play.libs.ws

## Class WSSSLContext

- java.lang.Object
- - play.libs.ws.WSSSLContext

    public class WSSSLContext
    extends java.lang.Object

### Constructor Summary

Constructors
Constructor and Description
`WSSSLContext()`

### Method Summary

All Methods Static Methods Concrete Methods
`static javax.net.ssl.SSLContext` `getSslContext(java.lang.String keyStore, java.lang.String keyStorePass, java.lang.Boolean CAValidation)`

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Constructor Detail

#### WSSSLContext

    public WSSSLContext()

### Method Detail

#### getSslContext

    public static javax.net.ssl.SSLContext getSslContext(java.lang.String keyStore,
                                                         java.lang.String keyStorePass,
                                                         java.lang.Boolean CAValidation)